
package encapsuladores;

public class ParametrosPaginacion {
    private int numeroFilasPagina;
    private int numeroBotonesNumericos;
    private int numeroPagina;

    public int getNumeroFilasPagina() {
        return numeroFilasPagina;
    }

    public void setNumeroFilasPagina(int numeroFilasPagina) {
        this.numeroFilasPagina = numeroFilasPagina;
    }

    public int getNumeroBotonesNumericos() {
        return numeroBotonesNumericos;
    }

    public void setNumeroBotonesNumericos(int numeroBotonesNumericos) {
        this.numeroBotonesNumericos = numeroBotonesNumericos;
    }

    public int getNumeroPagina() {
        return numeroPagina;
    }

    public void setNumeroPagina(int numeroPagina) {
        this.numeroPagina = numeroPagina;
    }
}
